Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002188TestLinkTest Executepublic2009-03-03 22:312013-05-26 20:08
Reporterdesiredlearner 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 5 
Fixed in Version1.9.3 (2011 Q3 - bug fixing) 
Summary0002188: Error When trying to execute Test case on REMOTE SYSTEM
DescriptionI have installed TL 1.8.0 RC5. Its running successfully.

When a Execute a test case I get the following error:-
Click on 'Execute and Save a test result' button.

Fatal error: Call to undefined function executeTestCase() in C:
\Program Files\EasyPHP 3.0\www\testlink_1.8_rc5\testlink
\testlink_release_rep\lib\execute\execSetResults.php on line 561

executeTestCase() - is a RPC call. where is it written ? how shd it be
called? Do let me know.
Additional InformationI have done the following changes in the 'config.inc.php' file.

// ENABLED -> enable XML-RPC calls to external test automation server
// new buttons will be displayed on execution pages
// DISABLED -> disable
$tlCfg->exec_cfg->enable_test_automation = ENABLED;

from Disabled to Enabled for XML-RPC calls.
TagsRemote Execution
Database (MySQL,Postgres,etc)
BrowserInternet Explorer 8.0
PHP VersionEasy PHP 3.0
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-03 22:31 desiredlearner New Issue
2009-03-03 22:31 desiredlearner Browser => Internet Explorer 8.0
2009-03-03 22:31 desiredlearner PHP Version => Easy PHP 3.0
2009-03-04 00:48 fman Summary Error When i execute the Test case => Error When trying to execute Test case on REMOTE SYSTEM
2009-03-04 00:48 fman View Status private => public
2011-01-23 17:25 fman Tag Attached: Remote Execution
2011-10-30 09:57 fman Status new => resolved
2011-10-30 09:57 fman Fixed in Version => 1.9.3 (2011 Q3 - bug fixing)
2011-10-30 09:57 fman Resolution open => fixed
2011-10-30 09:57 fman Assigned To => fman
2013-05-26 20:08 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker